@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'),
       local('Poppins-Bold'),
       url('assets/fonts/poppins/Poppins-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins'),
       local('Poppins-Regular'),
       url('assets/fonts/poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins'),
       local('Poppins-Medium'),
       url('assets/fonts/poppins/Poppins-Medium.ttf') format('truetype');
}
